# staff-manager-feature-assign-manager-init

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-assign-manager-init` to execute the unit tests.
